# -*- encoding : utf-8 -*-

class SondageFrapna < ActiveRecord::Migration
  def up

    @survey = SurveyType.create(:name => "Questionnaire : la gestion quantitative de la ressource en eau", :slug => "07-13-ressource-en-eau", :description => "Dans le cadre de son activité régionale, le réseau eau de la FRAPNA se penche sur la question de la gestion quantitative de l'eau. Le Pic Vert, association locale du Pays Voironnais fédérée à la FRAPNA, vous propose de répondre directement en ligne au questionnaire ci-dessous.
    

Vos réponses nous permettront de connaître la vision citoyenne sur cet enjeu et de réaliser un document de communication pour en faire part au niveau régional.

 
Merci par avance pour vos réponses et pour diffuser au plus grand nombre le lien actif de ce sondage en ligne : http://lepicvert.org/sondages/07-13-ressource-en-eau.html
    
    
    Dans notre bassin et jusqu’à récemment, la protection de la ressource en eau portait majoritairement sur sa qualité. Lutter contre les dégradations du milieu aquatique (remblais, décharges sauvages, aménagements illégaux), prévenir les pollutions et les contaminations des milieux aquatiques et de l’eau potable étaient les priorités. Un autre enjeu fort pèse désormais sur ces milieux : la diminution de la quantité de la ressource en eau, qui influence évidemment sa qualité ainsi que la bonne santé des écosystèmes aquatiques.


Intrinsèquement, la diminution de la quantité d’eau disponible pose des problèmes d’usage de la ressource. En effet, l’été, on assiste à une augmentation des besoins en eau en raison des fortes chaleurs, tandis que l’évaporation et l’évapotranspiration des végétaux augmente, les cours d’eau se réchauffent et que la ressource se raréfie. La dégradation des zones humides au cours du 20ème siècle, l’arrachage des haies, l’endiguement des cours d’eau, la régression des ripisylves (forêt sur les berges du cours d’eau), la monoculture et le développement de cultures très consommatrices d’eau pour répondre à l’intensification de la productivité ne permettent plus au milieu de stocker l’eau pour la restituer en période où cette ressource commence à manquer. Or, les usages de l’eau sont nombreux, que ce soit pour l’usage domestique, dans la production industrielle, pour les pratiques agricoles, etc.


Les problèmes deviennent récurrents et face à cela des arrêtés sécheresses sont pris tous les ans alors qu’ils sont censés répondre uniquement à une gestion de crise.


Par ailleurs, en montagne où l’étiage est plutôt hivernal, des pratiques telles que l’enneigement artificiel se développent avec une pression sur la ressource incompatible avec le maintien d’un bon état écologique des cours d’eau.


Notre association souhaite connaître votre avis sur cet enjeu. Pour cela nous vous invitons à répondre à ces quelques questions, qui nous serviront pour évaluer votre ressenti face à cette problématique qui mobilise de nombreux acteurs.


Les réponses aux questionnaires donneront lieu à l’édition d’une plaquette destinée au grand public, pour expliquer simplement les enjeux de la gestion quantitative de la ressource en eau.
")


    item = @survey.items.build(:questions_type => 2, :text_presentation => 1, :title => "Merci de renseigner le N° de votre département ou celui pour lequel vous souhaitez apporter des réponses :", :item_type => 1)

item = @survey.items.build(:questions_type => 3, :title => "Tout au long de votre expérience personnelle et/ou professionnelle, percevez-vous une diminution de la ressource en eau ?", :item_type => 1)
item.answers.build(:label_text => "Oui en Rhône–Alpes", :field_type => 1)
item.answers.build(:label_text => "Non en Rhône-Alpes", :field_type => 1)
item.answers.build(:label_text => "Ne sais pas/ pas d’avis pour Rhône-Alpes", :field_type => 1)
item.answers.build(:label_text => "Oui dans mon département", :field_type => 1)
item.answers.build(:label_text => "Non dans mon département", :field_type => 1)
item.answers.build(:label_text => "Ne sais pas/ pas d’avis dans mon département", :field_type => 1)


item = @survey.items.build(:questions_type => 3, :title => "Dans votre département, quels éléments vous permettent de constater la baisse de la quantité d’eau disponible ?", :item_type => 1)
item.answers.build(:label_text => "Restrictions sur l’usage domestique de l’eau", :field_type => 1)
item.answers.build(:label_text => "Sécheresse agricole - pertes pour les cultures", :field_type => 1)
item.answers.build(:label_text => "Baisse des débits/niveaux d’eau des cours d’eau, des sources voire à sec", :field_type => 1)
item.answers.build(:label_text => "Absence de pluie prolongée", :field_type => 1)
item.answers.build(:label_text => "Information dans la presse/TV", :field_type => 1)
item.answers.build(:label_text => "Autres > Précisez ", :field_type => 3)


item = @survey.items.build(:questions_type => 3, :title => "Selon vous, dans votre département, quels sont les usages qui posent un problème sur la quantité d’eau disponible ?", :item_type => 1)
item.answers.build(:label_text => "L’usage domestique (arrosage jardin, lavage voiture, piscine privée, bains)", :field_type => 1)
item.answers.build(:label_text => "L’usage industriel (refroidissement, production de matériaux, usage hydroélectrique)", :field_type => 1)
item.answers.build(:label_text => "L’usage agricole, irrigation des cultures", :field_type => 1)
item.answers.build(:label_text => "L’usage touristique (neige artificielle, arrosage espaces verts, piscine, spa, aménagement d’étangs de loisir)", :field_type => 1)


item = @survey.items.build(:questions_type => 5, :title => "Parmi les solutions proposées pour diminuer les problèmes de quantité de la ressource en eau, quelle priorisation souhaiteriez-vous appliquer dans votre département ? (merci d’indiquer l’ordre de priorité par des chiffres, de 1 à 6, devant les carrés)", :item_type => 1)
item.answers.build(:label_text => "Adaptation des cultures (plantes et méthodes) et des techniques d’irrigation", :field_type => 1)
item.answers.build(:label_text => "Sensibilisation des ménages/collectivités et restrictions obligatoires plus sévères en cas de sécheresse, aide à la mise en place de dispositifs/bonnes pratiques pour limiter les prélèvements.", :field_type => 1)
item.answers.build(:label_text => "Changement et adaptation des procédés et des productions industriels", :field_type => 1)
item.answers.build(:label_text => "Adaptation de l’urbanisation en fonction de la disponibilité de la ressource en eau", :field_type => 1)
item.answers.build(:label_text => "Adaptation de l’usage touristique de la ressource en eau en cas de sécheresse", :field_type => 1)
item.answers.build(:label_text => "Suspension ou interdiction de certains usages, précisez lesquels :  ", :field_type => 2)
item.answers.build(:label_text => "Autres > Précisez ", :field_type => 2)




    item = @survey.items.build(:questions_type => 2, :text_presentation => 2, :title => "Selon vous, y a-t-il des structures ou des outils spécifiques qui tentent de répondre à la problématique de la gestion quantitative de la ressource en eau (Merci de développer ci-dessous) ?", :item_type => 1)
   
   
    @survey.save
    
  
    
    
  end

  def down

    @survey = SurveyType.find_by_slug("07-13-ressource-en-eau").destroy
  end
end
